Subject: Re: [Fot] VSCDA Group Assignments. Jack Woehrle Technical Director. Kastner Cup

From: Joe Alexander <[email-masked]>
Date: Tue, 13 Aug 2013 11:30:19 -0500

Jeff,

If you are a member of VARAC you will be accepted in the configuration you run
with them.

Of course, you must pass the safety requirements of tech.

You must have a transponder.

HANS device is strongly recommended, but not required.

If your medical is up to date with VARAC it will be accepted.

You would be in Group 8 and class can be determined by Jack Woehrle.

There is a charge, unfortunately, for a temporary membership that is on the
entry form.

Or you could opt for full membership and save $10.00 on the banquet.

If I missed something or mis spoke, I am sure someone will speak up. We are
all in this together.

Looking forward to your attendance. We continue to see a large number of GT6s
planning to run this event.

Best Regards,

Joe Alexander

Sent from my iPad

On Aug 13, 2013, at 10:26 AM, Jeff Clark <[email-masked]> wrote:

> Hi Joe
> I am registering for the ELVF and have some questions you may be able to
help with. I am a member of VARAC in Canada what do I do about car tech
inspection, a medical for me, my group and class and do I have to join VSCDA.
Thanks.
> Jeff Clark
> 71 GT6
>
>
> > From: [email-masked]
> > Date: Wed, 31 Jul 2013 13:14:12 -0500
> > To: [email-masked]
> > CC: [email-masked]
> > Subject: [Fot] VSCDA Group Assignments. Jack Woehrle Technical Director.
Kastner Cup
> >
> > I am pleased to announce a contact for any questions regarding your Group
> > Assignment.
> >
> > I have known Jack for 20 years and have worked closely with him during
that
> > time.
> >
> > We have a few "non-vintage" cars coming.
> >
> > There will be a regular run group for all of them. (I expect no one to end
up
> > in Exhibition) Jack will be reviewing your specifications and placing you
in
> > an appropriate group for the ELVF. As a courtesy to the Featured Marque,
there
> > is some latitude.
> >
> > If you have any questions regarding your car, please contact Jack. If you
have
> > an SCCA car, he would expect you to run it in your usual configuration.
Please
> > check with him, as he will be the final authority.
> >
> > The expectation beyond that is that you will comply with VSCDA technical
> > inspection requirements. This is the domain of VSCDA and Dave Young.
Please
> > contact VSCDA if you have any concerns about your ability to pass tech.
> >
> > As already discussed, HANS devices are strongly recommended, but not
> > required.
> >
> > Get your entries in now so we can deal with details that might arise.
> >
> > Thanks!
> >
> > Joe A
> > _______________________________________________
> > [email-masked]
> >
> > http://www.fot-racing.com
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive